

/* --------------------------------------------- CONTENT */

#content .content-head{
	margin: 10px 0 30px 0;
}

#content .content-head h1{
	float: left;
	margin: 0;
	padding: 0;
}

#form-sort-element{
	float: right;
}

#form-sort-element label{
	float: left;
	padding: 0;
	font-weight: normal;
	font-size: 1em;
	margin: 0 10px 0 0;
}

#form-sort-element select{
	float: left;
	width: 230px;
	border: 1px solid #9C9C9C;
	background: #E0E0E0;
	font-size: 1em;
	color: #666;
	padding: 0;
}

#form-sort-element input{
	float: left;
	height: 25px;
	line-height: 24px;
	margin: 0 0 0 10px;
	padding: 0 10px;
	display: inline;
	border: 1px solid #9C9C9C;
	background: #E0E0E0;
	
	border-radius: 4px;
}

.forklifts{
	margin: 0;
	padding: 0;
}

.forklifts ul{
	margin: 0;
	padding: 0;
}

.forklifts li{
	margin: 0 0 15px 0;
	padding: 0;
	list-style-type: none;
}

.forklift{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 245px;
}

.forklift:first-child{
	width: 171px;
}

.forklift:hover{
	cursor: pointer;
}

.forklift .img-wrapper{
	height: 172px;
	margin: 0 0 15px 0;	
}	

.forklift .img{
	float: right;
	width: 171px;
	height: 161px;
	padding: 10px 0 0 0;
	background: transparent url("../images/bkg-small-product-img.png") no-repeat 0 0;
	position: relative;
}

.forklift:hover .img, .forklift .img:hover{
	background-position: -186px 0;
	cursor: pointer;
}

.forklift .img span{
	display: block;
	width: 150px;
	height: 150px;
	margin: 0 auto;
	overflow: hidden;
}

.forklift .img img{
	border: 0;
}

.forklift .img:hover img{
	cursor: pointer;
}

.forklift .img .sash{
	position: absolute;
	top: 5px;
	right: 6px;
}

.forklift ul{
	margin: 0 0 10px 0;
	padding: 0;
}

.forklift ul li{
	margin: 0;
	padding: 6px 0 6px 84px;
	list-style-type: none;
	min-height: 21px;
	
	
	border-bottom: 1px solid #c5c5c5;
}

.forklift:first-child ul li{
	padding-left: 10px;
}

.forklift ul li.price{
	font-family: "Allan", "Lucida Sans", Verdana, sans-serif;
	text-transform: none;
	font-size: 2.1666em;
	line-height: 1.1em;
	color: #FF6500;
}

.forklift ul li.price span{
	display: block;	
}	

.forklift ul li strong{
	color: black;
	font-size: 1.16666em;
}

.forklift h3{
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.7em;
	text-transform: none;
	text-align: left;
	color: #666;
}

.forklift .more{
	padding-left: 84px;
}

.forklift:first-child .more{
	padding-left: 10px;
}

.forklift:hover .more{
	text-decoration: underline;
}









